*VCRC_markup_shell.title: Extra Commands
*VCRC_markup_ok_button.labelString: Add
*VCRC_markup_run_button.labelString: Run
*VCRC_markup_clear_button.labelString: Clear
*VCRC_markup_cancel_button.labelString: Cancel
*VCRC_markup_help_button.labelString: Help
*VCRC_marker_comment_toggle.labelString: Enter as comment
*VCRC_markup_label.labelString: Commands
*VCRC_main_shell.title: WorkShop Visual Capture
*VCRC_folder_cascade.labelString: Directory
*VCRC_new_button.labelString: New
*VCRC_open_button.labelString: Open...
*VCRC_read_button.labelString: Read...
*VCRC_saveas_button.labelString: Save As...
*VCRC_edit_cascade.labelString: Edit
*VCRC_cut_button.labelString: Cut
*VCRC_copy_button.labelString: Copy
*VCRC_paste_button.labelString: Paste
*VCRC_clear_button.labelString: Clear
*VCRC_help_cascade.labelString: Help
*VCRC_about_vcrc_button.labelString: About...
*VCRC_help_vcrc_button.labelString: Help...
*VCRC_reference_help.labelString: WorkShop Visual Replay Reference...
*VCRC_viewer_sel.labelString: Viewer
*VCRC_use_netscape_toggle.labelString: Use Netscape
*VCRC_use_xdhelp_toggle.labelString: Use WorkShop Visual Help
*VCRC_context_folder_button.labelString: Directory
*VCRC_context_file_label.labelString: Script
*VCRC_context_label.labelString: Context
*VCRC_page_om.labelString: Page
*VCRC_view_capture_button.labelString: Capture
*VCRC_view_record_button.labelString: Replay
*VCRC_capture_widget_label.labelString: Shell
*VCRC_capture_widget_text.labelString: 
*VCRC_capture_button.labelString: Capture
*VCRC_capture_image_label.labelString: Designs in directory:
*VCRC_capture_folder_label.labelString: unnamed
*VCRC_capture_hint_label.labelString: Drag captured designs into WorkShop Visual
*VCRC_slow_label.labelString: Slow
*VCRC_fast_label.labelString: Fast
*VCRC_markup_button.labelString: Extra Commands...
*VCRC_monitor_button.labelString: Monitor...
*VCRC_record_image_label.labelString: Scripts in directory:
*VCRC_record_folder_label.labelString: unnamed
*VCRC_newscript_button.labelString: New Script
*CaptureLabel.labelString: Capture
*RecordLabel.labelString: Record
*VCRC_monitor_shell.title: Monitor
*VCRC_monitor_label.labelString: Log
*VCRC_monitor_ok.labelString: Ok
*VCRC_monitor_cancel.labelString: Clear
*VCRC_monitor_help.labelString: Help
*VCRC_error_shell.title: VCRC Error
*VCRC_prompt_shell.title: VCRC Question
*VCRC_prompt_box.Cancel.labelString: Cancel
*VCRC_prompt_box.OK.labelString: Yes
*VCRC_prompt_deny.labelString: No
*VCRC_about_shell.title: About Capture/Replay
*VCRC_about_title.labelString: WorkShop Visual Capture\nWorkShop Visual Replay
*VCRC_about_copyright.labelString: Copyright (c) 1990-1996 Imperial Software Technology Ltd. All Rights Reserved.
*VCRC_about_xcopyright.labelString: Copyright (c) 1995-1996 Sun Microsystems, Inc. All Rights Reserved.
*VCRC_about_reservation.labelString: All Rights Reserved
*VCRC_about_ok.labelString: Ok
*VCRC_message_shell.title: VCRC Message
*VCRC_file_select_shell.title: File Selection
*VCRC_file_select_box.selectionLabelString: Selected Directory
*VCRC_file_select_box.fileListLabelString: Directories
*VCRC_file_select_merge_preferences.labelString: Merge Preferences
! Generated by WorkShop Visual

! Prelude: *module*: resource >>>
! RESOURCE PRELUDE
! CDE Scheme
!*.highlightThickness: 1
!*XmLabel.highlightThickness: 0
!*.ScrolledWindowClipWindow.background: white
!*XmSeparator.margin:        0
!*XmPushButton.shadowThickness: 1
!*XmPushButtonGadget.shadowThickness: 1
!*XmText.shadowThickness: 1
!*XmTextField.shadowThickness: 1
!*XmList.shadowThickness: 1
!*XmScale.shadowThickness: 1
!*XmOptionMenu*shadowThickness: 1
!*XmTearOffButton*shadowThickness: 2
!*XmSeparator.shadowThickness: 2
!*OptionButton.shadowThickness:1
!*XmMenuShell*XmRowColumn.shadowThickness: 1
!*XmMenuShell*XmPushButton.shadowThickness: 1
!*XmMenuShell*XmPushButtonGadget.shadowThickness: 1
!*XmMenuShell*XmToggleButton.shadowThickness: 1
!*XmMenuShell*XmToggleButtonGadget.shadowThickness: 1
!*XmMenuShell*XmCascadeButton.shadowThickness: 1
!*XmMenuShell*XmCascadeButtonGadget.shadowThickness: 1
!*XmMenuShell*XmTearOffButton.shadowThickness: 1
!*XmRowColumn.shadowThickness: 1
!*XmRowColumn*XmCascadeButton.shadowThickness: 1
!*XmRowColumn*XmCascadeButtonGadget.shadowThickness: 1
!*XmScrollBar.shadowThickness: 1
!*XmScrolledWindow.shadowThickness: 1
!*XmTearOffButton.shadowThickness: 2
!! END RESOURCE PRELUDE

! <<< resource ends.
*.LogoFont: -adobe-times-bold-i-normal--20-0-100-100-p-0-iso8859-1
*.VCRC_logo_highlight: Red
*.VCRC_background: #dededededede
*.VCRC_foreground: Black
*.VCRC_border: Black
*.VCRC_highlight: Red
*.VCRC_topshadow: Grey100
*.VCRC_bottomshadow: Grey60
*.VCRC_button_background: #dededededede
*.VCRC_scroll_trough: #dededededede
*.VCRC_scroll_background: #dededededede
*.VCRC_text_background: White
*.VCRC_button_arm: #fdfcf5f4e6e5
*.VCR_image_highlight: Red
*.VCR_image_foreground: Black
*.VCR_image_background: White
*.VCR_image_midground: #dededededede
*.VCRC_list_background: White
*.VCRC_toggle_select: Red
*.VCR_image_label_foreground: Black
*.VCRC_scale_background: #dededededede

! VCRC_markup_shell

! VCRC_markup_box

! VCRC_markup_ok_button

! VCRC_markup_run_button

! VCRC_markup_clear_button

! VCRC_markup_cancel_button

! VCRC_markup_help_button

! VCRC_marker_frame

! VCRC_marker_form

! VCRC_marker_text

! VCRC_marker_comment_toggle

! VCRC_markup_label


! VCRC_main_shell

! VCRC_main_form

! VCRC_menubar

! VCRC_folder_cascade
**VCRC_folder_cascade.mnemonic: D

! VCRC_file_menu

! VCRC_new_button
**VCRC_new_button.mnemonic: N
**VCRC_new_button.accelerator: Ctrl<Key>N
**VCRC_new_button.acceleratorText: Ctrl+N

! separator1

! VCRC_open_button
**VCRC_open_button.mnemonic: O
**VCRC_open_button.accelerator: Ctrl<Key>O
**VCRC_open_button.acceleratorText: Ctrl+O

! VCRC_read_button
**VCRC_read_button.mnemonic: R
**VCRC_read_button.accelerator: Ctrl<Key>R
**VCRC_read_button.acceleratorText: Ctrl+R

! VCRC_saveas_button
**VCRC_saveas_button.mnemonic: a
**VCRC_saveas_button.accelerator: Ctrl<Key>A
**VCRC_saveas_button.acceleratorText: Ctrl+A

! VCRC_edit_cascade
**VCRC_edit_cascade.mnemonic: E

! VCRC_edit_menu

! VCRC_cut_button
**VCRC_cut_button.mnemonic: t
**VCRC_cut_button.accelerator: Ctrl<Key>X
**VCRC_cut_button.acceleratorText: Ctrl+X

! VCRC_copy_button
**VCRC_copy_button.mnemonic: C
**VCRC_copy_button.accelerator: Ctrl<Key>C
**VCRC_copy_button.acceleratorText: Ctrl+C

! VCRC_paste_button
**VCRC_paste_button.mnemonic: P
**VCRC_paste_button.accelerator: Ctrl<Key>V
**VCRC_paste_button.acceleratorText: Ctrl+V

! separator4

! VCRC_clear_button
**VCRC_clear_button.mnemonic: e

! VCRC_help_cascade
**VCRC_help_cascade.mnemonic: H

! VCRC_help_menu

! VCRC_about_vcrc_button
**VCRC_about_vcrc_button.mnemonic: A

! VCRC_help_sep1
**VCRC_help_sep1.bottomShadowColor: #7a7a7a7a7a7a

! VCRC_help_vcrc_button
**VCRC_help_vcrc_button.mnemonic: C
**VCRC_help_vcrc_button.acceleratorText:  

! VCRC_help_sep2

! VCRC_reference_help
**VCRC_reference_help.mnemonic: X

! VCRC_viewer_sel
**VCRC_viewer_sel.mnemonic: V

! menu1

! VCRC_use_netscape_toggle
**VCRC_use_netscape_toggle.mnemonic: N

! VCRC_use_xdhelp_toggle
**VCRC_use_xdhelp_toggle.mnemonic: H

! VCRC_context_form

! VCRC_context_frame

! VCRC_context_container

! VCRC_context_folder_button

! VCRC_context_folder_text

! VCRC_context_file_label

! VCRC_context_file_text

! separator19

! VCRC_context_label

! VCRC_view_form

! VCRC_page_om

! VCRC_page_l

! VCRC_page_cascade

! VCRC_page_rc

! VCRC_view_capture_button

! VCRC_view_record_button

! VCRC_capture_frame

! VCRC_capture_form

! VCRC_capture_widget_label

! VCRC_capture_widget_text

! VCRC_capture_button

! VCRC_capture_image_label

! VCRC_capture_folder_label

! VCRC_capture_separator

! VCRC_capture_image_scrolled_window

! VCRC_capture_image_hbar

! VCRC_capture_image_vbar

! VCRC_capture_image_box

! VCRC_capture_hint_label

! VCRC_record_frame

! VCRC_record_form

! VCRC_record_scale

! VCRC_slow_label

! VCRC_fast_label

! VCRC_record_separator

! VCRC_lights_rc

! VCRC_record_record_light
**VCRC_record_record_light.bottomShadowColor: #7a7a7a7a7a7a

! VCRC_record_insert_light

! VCRC_record_rewind_light

! VCRC_record_stop_light

! VCRC_record_play_light

! VCRC_record_step_light

! VCRC_record_pause_light

! VCRC_record_box

! VCRC_record_record_button

! VCRC_record_insert_button

! VCRC_record_rewind_button

! VCRC_record_stop_button

! VCRC_record_play_button

! VCRC_record_step_button

! VCRC_record_pause_button

! VCRC_markup_button

! VCRC_monitor_button

! VCRC_record_state_label

! VCRC_record_image_label

! VCRC_record_folder_label

! VCRC_record_image_scrolled_window

! VCRC_record_image_hbar

! VCRC_record_image_vbar

! VCRC_record_image_box

! VCRC_script_form

! VCRC_newscript_button

! VCRC_script_textfield


! CaptureUnit

! CaptureImage

! CaptureLabel
**CaptureLabel.fontList: -*-fixed-medium-r-*-*-9-*-*-*-*-*-iso8859-*


! RecordUnit

! RecordImage

! RecordLabel
**RecordLabel.fontList: -*-fixed-medium-r-*-*-9-*-*-*-*-*-iso8859-*


! VCRC_monitor_shell

! VCRC_monitor_box

! VCRC_monitor_form

! VCRC_monitor_frame

! VCRC_monitor_scrolled_text

! VCRC_monitor_hbar

! VCRC_monitor_vbar

! VCRC_monitor_text

! VCRC_monitor_label

! VCRC_monitor_ok

! VCRC_monitor_cancel

! VCRC_monitor_help


! VCRC_error_shell

! VCRC_error_box

! VCRC_error_cancel

! VCRC_error_help

! VCRC_unused1

! VCRC_error_ok

! separator9

! VCRC_unused2


! VCRC_prompt_shell

! VCRC_prompt_box

! VCRC_prompt_cancel

! VCRC_prompt_help

! label30

! VCRC_prompt_confirm

! separator10

! VCRC_prompt_deny


! VCRC_about_shell

! VCRC_about_box

! VCRC_about_sep

! VCRC_about_form

! VCRC_about_container

! VCRC_about_title

! VCRC_about_copyright

! VCRC_about_xcopyright

! VCRC_about_reservation

! VCRC_about_version

! VCRC_about_ok


! VCRC_message_shell

! VCRC_message_box

! VCRC_message_cancel

! VCRC_message_help

! label41

! VCRC_message_ok

! separator13


! VCRC_file_select_shell

! VCRC_file_select_box

! VCRC_file_select_apply

! VCRC_file_select_cancel

! VCRC_file_select_help

! scrolledList2

! scrollbar6

! scrollbar7

! VCRC_file_select_items

! VCRC_file_select_ok

! separator12

! VCRC_file_select_choice

! label44

! VCRC_file_select_filter

! label48

! scrolledList1

! scrollbar8

! scrollbar9

! VCRC_file_select_directories

! VCRC_file_select_work_area

! VCRC_file_select_work_form

! VCRC_file_select_extra_box

! VCRC_file_select_merge_preferences

*.VCRC_TextFont: -adobe-helvetica-medium-r-normal-*-12-*-*-*-*-*-*-*
*.VCRC_ButtonFont: -adobe-helvetica-medium-r-normal-*-12-*-*-*-*-*-*-*
*.VCRC_LabelFont: -adobe-helvetica-medium-r-normal-*-12-*-*-*-*-*-*-*
